# CMAKE generated file: DO NOT EDIT!
# Generated by "Ninja" Generator, CMake Version 3.30

# This file contains all the build statements describing the
# compilation DAG.

# =============================================================================
# Write statements declared in CMakeLists.txt:
# 
# Which is the root file.
# =============================================================================

# =============================================================================
# Project: MyService
# Configurations: Debug
# =============================================================================

#############################################
# Minimal version of Ninja required by this file

ninja_required_version = 1.5


#############################################
# Set configuration variable for custom commands.

CONFIGURATION = Debug
# =============================================================================
# Include auxiliary files.


#############################################
# Include rules file.

include CMakeFiles\rules.ninja

# =============================================================================

#############################################
# Logical path to working directory; prefix for absolute paths.

cmake_ninja_workdir = E$:\src\MyCppService\cmake-build-debug\
# =============================================================================
# Object build statements for EXECUTABLE target MyService


#############################################
# Order-only phony target for MyService

build cmake_object_order_depends_target_MyService: phony || .

build CMakeFiles\MyService.dir\main.cpp.obj: CXX_COMPILER__MyService_unscanned_Debug E$:\src\MyCppService\main.cpp || cmake_object_order_depends_target_MyService
  DEFINES = -DBOOST_ATOMIC_DYN_LINK -DBOOST_ATOMIC_NO_LIB -DBOOST_CHRONO_DYN_LINK -DBOOST_CHRONO_NO_LIB -DBOOST_CONTAINER_DYN_LINK -DBOOST_CONTAINER_NO_LIB -DBOOST_DATE_TIME_DYN_LINK -DBOOST_DATE_TIME_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -DBOOST_THREAD_USE_DLL
  FLAGS = /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MDd /Zi /Ob0 /Od /RTC1
  INCLUDES = -external:IC:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\include -external:W0
  OBJECT_DIR = CMakeFiles\MyService.dir
  OBJECT_FILE_DIR = CMakeFiles\MyService.dir
  TARGET_COMPILE_PDB = CMakeFiles\MyService.dir\
  TARGET_PDB = MyService.pdb

build CMakeFiles\MyService.dir\service.cpp.obj: CXX_COMPILER__MyService_unscanned_Debug E$:\src\MyCppService\service.cpp || cmake_object_order_depends_target_MyService
  DEFINES = -DBOOST_ATOMIC_DYN_LINK -DBOOST_ATOMIC_NO_LIB -DBOOST_CHRONO_DYN_LINK -DBOOST_CHRONO_NO_LIB -DBOOST_CONTAINER_DYN_LINK -DBOOST_CONTAINER_NO_LIB -DBOOST_DATE_TIME_DYN_LINK -DBOOST_DATE_TIME_NO_LIB -DBOOST_THREAD_DYN_LINK -DBOOST_THREAD_NO_LIB -DBOOST_THREAD_USE_DLL
  FLAGS = /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MDd /Zi /Ob0 /Od /RTC1
  INCLUDES = -external:IC:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\include -external:W0
  OBJECT_DIR = CMakeFiles\MyService.dir
  OBJECT_FILE_DIR = CMakeFiles\MyService.dir
  TARGET_COMPILE_PDB = CMakeFiles\MyService.dir\
  TARGET_PDB = MyService.pdb


# =============================================================================
# Link build statements for EXECUTABLE target MyService


#############################################
# Link the executable MyService.exe

build MyService.exe: CXX_EXECUTABLE_LINKER__MyService_Debug CMakeFiles\MyService.dir\main.cpp.obj CMakeFiles\MyService.dir\service.cpp.obj | C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\debug\lib\boost_thread-vc143-mt-gd-x64-1_86.lib C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\debug\lib\boost_atomic-vc143-mt-gd-x64-1_86.lib C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\debug\lib\boost_chrono-vc143-mt-gd-x64-1_86.lib C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\debug\lib\boost_system-vc143-mt-gd-x64-1_86.lib C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\debug\lib\boost_date_time-vc143-mt-gd-x64-1_86.lib C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\debug\lib\boost_container-vc143-mt-gd-x64-1_86.lib C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\debug\lib\boost_regex-vc143-mt-gd-x64-1_86.lib
  FLAGS = /DWIN32 /D_WINDOWS /W3 /GR /EHsc /MDd /Zi /Ob0 /Od /RTC1
  LINK_FLAGS = /machine:x64 /debug /INCREMENTAL /subsystem:console
  LINK_LIBRARIES = C:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\debug\lib\boost_thread-vc143-mt-gd-x64-1_86.lib  C:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\debug\lib\boost_atomic-vc143-mt-gd-x64-1_86.lib  synchronization.lib  C:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\debug\lib\boost_chrono-vc143-mt-gd-x64-1_86.lib  C:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\debug\lib\boost_system-vc143-mt-gd-x64-1_86.lib  C:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\debug\lib\boost_date_time-vc143-mt-gd-x64-1_86.lib  C:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\debug\lib\boost_container-vc143-mt-gd-x64-1_86.lib  C:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\debug\lib\boost_regex-vc143-mt-gd-x64-1_86.lib  kernel32.lib user32.lib gdi32.lib winspool.lib shell32.lib ole32.lib oleaut32.lib uuid.lib comdlg32.lib advapi32.lib
  OBJECT_DIR = CMakeFiles\MyService.dir
  POST_BUILD = C:\WINDOWS\system32\cmd.exe /C "cd /D E:\src\MyCppService\cmake-build-debug && C:\Windows\System32\WindowsPowerShell\v1.0\powershell.exe -noprofile -executionpolicy Bypass -file C:/Users/an/.vcpkg-clion/vcpkg/scripts/buildsystems/msbuild/applocal.ps1 -targetBinary E:/src/MyCppService/cmake-build-debug/MyService.exe -installedDir C:/Users/an/.vcpkg-clion/vcpkg/installed/x64-windows/debug/bin -OutVariable out"
  PRE_LINK = cd .
  TARGET_COMPILE_PDB = CMakeFiles\MyService.dir\
  TARGET_FILE = MyService.exe
  TARGET_IMPLIB = MyService.lib
  TARGET_PDB = MyService.pdb


#############################################
# Utility command for edit_cache

build CMakeFiles\edit_cache.util: CUSTOM_COMMAND
  COMMAND = C:\WINDOWS\system32\cmd.exe /C "cd /D E:\src\MyCppService\cmake-build-debug && "C:\Program Files\JetBrains\CLion 2024.3\bin\cmake\win\x64\bin\cmake.exe" -E echo "No interactive CMake dialog available.""
  DESC = No interactive CMake dialog available...
  restat = 1

build edit_cache: phony CMakeFiles\edit_cache.util


#############################################
# Utility command for rebuild_cache

build CMakeFiles\rebuild_cache.util: CUSTOM_COMMAND
  COMMAND = C:\WINDOWS\system32\cmd.exe /C "cd /D E:\src\MyCppService\cmake-build-debug && "C:\Program Files\JetBrains\CLion 2024.3\bin\cmake\win\x64\bin\cmake.exe" --regenerate-during-build -SE:\src\MyCppService -BE:\src\MyCppService\cmake-build-debug"
  DESC = Running CMake to regenerate build system...
  pool = console
  restat = 1

build rebuild_cache: phony CMakeFiles\rebuild_cache.util

# =============================================================================
# Target aliases.

build MyService: phony MyService.exe

# =============================================================================
# Folder targets.

# =============================================================================

#############################################
# Folder: E:/src/MyCppService/cmake-build-debug

build all: phony MyService.exe

# =============================================================================
# Built-in targets


#############################################
# Re-run CMake if any of its inputs changed.

build build.ninja: RERUN_CMAKE | C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeCCompiler.cmake.in C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeCCompilerABI.c C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeCInformation.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeCXXCompiler.cmake.in C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeCXXCompilerABI.cpp C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeCXXInformation.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeCommonLanguageInclude.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeCompilerIdDetection.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDependentOption.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDetermineCCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDetermineCXXCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDetermineCompilerABI.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDetermineCompilerId.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDetermineCompilerSupport.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDetermineRCCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDetermineSystem.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeFindBinUtils.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeFindDependencyMacro.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeGenericSystem.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeInitializeConfigs.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeLanguageInformation.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeParseImplicitIncludeInfo.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeParseImplicitLinkInfo.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeParseLibraryArchitecture.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeRCCompiler.cmake.in C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeRCInformation.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeSystem.cmake.in C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeSystemSpecificInformation.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeSystemSpecificInitialize.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeTestCCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeTestCXXCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeTestCompilerCommon.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeTestRCCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CheckCSourceCompiles.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CheckIncludeFile.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CheckLibraryExists.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\ADSP-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\ARMCC-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\ARMClang-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\AppleClang-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Borland-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Bruce-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\CMakeCommonCompilerMacros.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Clang-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Clang-DetermineCompilerInternal.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Compaq-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Compaq-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Cray-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\CrayClang-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Embarcadero-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Fujitsu-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\FujitsuClang-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\GHS-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\GNU-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\GNU-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\HP-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\HP-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\IAR-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\IBMCPP-C-DetermineVersionInternal.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\IBMCPP-CXX-DetermineVersionInternal.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\IBMClang-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\IBMClang-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Intel-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\IntelLLVM-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\LCC-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\LCC-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\MSVC-C.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\MSVC-CXX-CXXImportStd.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\MSVC-CXX.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\MSVC-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\MSVC.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\NVHPC-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\NVIDIA-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\OpenWatcom-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\OrangeC-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\PGI-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\PathScale-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\SCO-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\SDCC-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\SunPro-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\SunPro-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\TI-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\TIClang-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Tasking-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\TinyCC-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\VisualAge-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\VisualAge-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Watcom-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\XL-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\XL-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\XLClang-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\XLClang-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\zOS-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\zOS-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\FindBoost.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\FindPackageHandleStandardArgs.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\FindPackageMessage.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\FindThreads.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Internal\CMakeDetermineLinkerId.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Internal\CheckSourceCompiles.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Internal\FeatureTesting.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Platform\Windows-Determine-CXX.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Platform\Windows-Initialize.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Platform\Windows-MSVC-C.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Platform\Windows-MSVC-CXX.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Platform\Windows-MSVC.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Platform\Windows.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Platform\WindowsPaths.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost\BoostConfig.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost\BoostConfigVersion.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost\vcpkg-cmake-wrapper.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_algorithm\boost_algorithm-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_algorithm\boost_algorithm-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_algorithm\boost_algorithm-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_align\boost_align-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_align\boost_align-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_align\boost_align-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_array\boost_array-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_array\boost_array-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_array\boost_array-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_assert\boost_assert-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_assert\boost_assert-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_assert\boost_assert-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_atomic\boost_atomic-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_atomic\boost_atomic-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_atomic\boost_atomic-targets-debug.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_atomic\boost_atomic-targets-release.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_atomic\boost_atomic-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_bind\boost_bind-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_bind\boost_bind-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_bind\boost_bind-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_chrono\boost_chrono-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_chrono\boost_chrono-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_chrono\boost_chrono-targets-debug.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_chrono\boost_chrono-targets-release.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_chrono\boost_chrono-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_concept_check\boost_concept_check-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_concept_check\boost_concept_check-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_concept_check\boost_concept_check-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_config\boost_config-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_config\boost_config-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_config\boost_config-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_container\boost_container-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_container\boost_container-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_container\boost_container-targets-debug.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_container\boost_container-targets-release.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_container\boost_container-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_container_hash\boost_container_hash-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_container_hash\boost_container_hash-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_container_hash\boost_container_hash-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_conversion\boost_conversion-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_conversion\boost_conversion-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_conversion\boost_conversion-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_core\boost_core-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_core\boost_core-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_core\boost_core-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_date_time\boost_date_time-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_date_time\boost_date_time-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_date_time\boost_date_time-targets-debug.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_date_time\boost_date_time-targets-release.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_date_time\boost_date_time-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_describe\boost_describe-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_describe\boost_describe-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_describe\boost_describe-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_detail\boost_detail-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_detail\boost_detail-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_detail\boost_detail-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_exception\boost_exception-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_exception\boost_exception-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_exception\boost_exception-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_function\boost_function-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_function\boost_function-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_function\boost_function-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_function_types\boost_function_types-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_function_types\boost_function_types-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_function_types\boost_function_types-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_functional\boost_functional-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_functional\boost_functional-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_functional\boost_functional-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_fusion\boost_fusion-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_fusion\boost_fusion-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_fusion\boost_fusion-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_headers\boost_headers-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_headers\boost_headers-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_headers\boost_headers-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_integer\boost_integer-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_integer\boost_integer-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_integer\boost_integer-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_intrusive\boost_intrusive-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_intrusive\boost_intrusive-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_intrusive\boost_intrusive-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_io\boost_io-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_io\boost_io-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_io\boost_io-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_iterator\boost_iterator-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_iterator\boost_iterator-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_iterator\boost_iterator-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_lexical_cast\boost_lexical_cast-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_lexical_cast\boost_lexical_cast-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_lexical_cast\boost_lexical_cast-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_move\boost_move-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_move\boost_move-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_move\boost_move-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_mp11\boost_mp11-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_mp11\boost_mp11-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_mp11\boost_mp11-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_mpl\boost_mpl-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_mpl\boost_mpl-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_mpl\boost_mpl-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_numeric_conversion\boost_numeric_conversion-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_numeric_conversion\boost_numeric_conversion-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_numeric_conversion\boost_numeric_conversion-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_optional\boost_optional-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_optional\boost_optional-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_optional\boost_optional-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_predef\boost_predef-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_predef\boost_predef-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_predef\boost_predef-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_preprocessor\boost_preprocessor-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_preprocessor\boost_preprocessor-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_preprocessor\boost_preprocessor-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_range\boost_range-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_range\boost_range-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_range\boost_range-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_ratio\boost_ratio-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_ratio\boost_ratio-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_ratio\boost_ratio-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_regex\boost_regex-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_regex\boost_regex-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_regex\boost_regex-targets-debug.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_regex\boost_regex-targets-release.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_regex\boost_regex-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_smart_ptr\boost_smart_ptr-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_smart_ptr\boost_smart_ptr-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_smart_ptr\boost_smart_ptr-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_static_assert\boost_static_assert-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_static_assert\boost_static_assert-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_static_assert\boost_static_assert-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_system\boost_system-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_system\boost_system-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_system\boost_system-targets-debug.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_system\boost_system-targets-release.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_system\boost_system-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_thread\boost_thread-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_thread\boost_thread-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_thread\boost_thread-targets-debug.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_thread\boost_thread-targets-release.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_thread\boost_thread-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_throw_exception\boost_throw_exception-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_throw_exception\boost_throw_exception-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_throw_exception\boost_throw_exception-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_tokenizer\boost_tokenizer-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_tokenizer\boost_tokenizer-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_tokenizer\boost_tokenizer-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_tuple\boost_tuple-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_tuple\boost_tuple-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_tuple\boost_tuple-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_type_traits\boost_type_traits-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_type_traits\boost_type_traits-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_type_traits\boost_type_traits-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_typeof\boost_typeof-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_typeof\boost_typeof-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_typeof\boost_typeof-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_unordered\boost_unordered-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_unordered\boost_unordered-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_unordered\boost_unordered-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_utility\boost_utility-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_utility\boost_utility-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_utility\boost_utility-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_variant2\boost_variant2-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_variant2\boost_variant2-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_variant2\boost_variant2-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_winapi\boost_winapi-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_winapi\boost_winapi-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_winapi\boost_winapi-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\scripts\buildsystems\vcpkg.cmake CMakeCache.txt CMakeFiles\3.30.5\CMakeCCompiler.cmake CMakeFiles\3.30.5\CMakeCXXCompiler.cmake CMakeFiles\3.30.5\CMakeRCCompiler.cmake CMakeFiles\3.30.5\CMakeSystem.cmake E$:\src\MyCppService\CMakeLists.txt
  pool = console


#############################################
# A missing CMake input file is not an error.

build C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeCCompiler.cmake.in C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeCCompilerABI.c C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeCInformation.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeCXXCompiler.cmake.in C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeCXXCompilerABI.cpp C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeCXXInformation.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeCommonLanguageInclude.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeCompilerIdDetection.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDependentOption.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDetermineCCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDetermineCXXCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDetermineCompilerABI.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDetermineCompilerId.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDetermineCompilerSupport.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDetermineRCCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeDetermineSystem.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeFindBinUtils.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeFindDependencyMacro.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeGenericSystem.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeInitializeConfigs.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeLanguageInformation.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeParseImplicitIncludeInfo.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeParseImplicitLinkInfo.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeParseLibraryArchitecture.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeRCCompiler.cmake.in C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeRCInformation.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeSystem.cmake.in C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeSystemSpecificInformation.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeSystemSpecificInitialize.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeTestCCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeTestCXXCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeTestCompilerCommon.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CMakeTestRCCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CheckCSourceCompiles.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CheckIncludeFile.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\CheckLibraryExists.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\ADSP-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\ARMCC-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\ARMClang-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\AppleClang-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Borland-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Bruce-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\CMakeCommonCompilerMacros.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Clang-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Clang-DetermineCompilerInternal.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Compaq-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Compaq-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Cray-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\CrayClang-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Embarcadero-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Fujitsu-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\FujitsuClang-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\GHS-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\GNU-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\GNU-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\HP-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\HP-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\IAR-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\IBMCPP-C-DetermineVersionInternal.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\IBMCPP-CXX-DetermineVersionInternal.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\IBMClang-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\IBMClang-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Intel-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\IntelLLVM-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\LCC-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\LCC-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\MSVC-C.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\MSVC-CXX-CXXImportStd.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\MSVC-CXX.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\MSVC-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\MSVC.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\NVHPC-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\NVIDIA-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\OpenWatcom-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\OrangeC-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\PGI-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\PathScale-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\SCO-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\SDCC-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\SunPro-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\SunPro-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\TI-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\TIClang-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Tasking-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\TinyCC-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\VisualAge-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\VisualAge-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\Watcom-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\XL-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\XL-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\XLClang-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\XLClang-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\zOS-C-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Compiler\zOS-CXX-DetermineCompiler.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\FindBoost.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\FindPackageHandleStandardArgs.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\FindPackageMessage.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\FindThreads.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Internal\CMakeDetermineLinkerId.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Internal\CheckSourceCompiles.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Internal\FeatureTesting.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Platform\Windows-Determine-CXX.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Platform\Windows-Initialize.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Platform\Windows-MSVC-C.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Platform\Windows-MSVC-CXX.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Platform\Windows-MSVC.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Platform\Windows.cmake C$:\Program$ Files\JetBrains\CLion$ 2024.3\bin\cmake\win\x64\share\cmake-3.30\Modules\Platform\WindowsPaths.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost\BoostConfig.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost\BoostConfigVersion.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost\vcpkg-cmake-wrapper.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_algorithm\boost_algorithm-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_algorithm\boost_algorithm-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_algorithm\boost_algorithm-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_align\boost_align-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_align\boost_align-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_align\boost_align-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_array\boost_array-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_array\boost_array-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_array\boost_array-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_assert\boost_assert-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_assert\boost_assert-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_assert\boost_assert-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_atomic\boost_atomic-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_atomic\boost_atomic-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_atomic\boost_atomic-targets-debug.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_atomic\boost_atomic-targets-release.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_atomic\boost_atomic-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_bind\boost_bind-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_bind\boost_bind-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_bind\boost_bind-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_chrono\boost_chrono-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_chrono\boost_chrono-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_chrono\boost_chrono-targets-debug.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_chrono\boost_chrono-targets-release.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_chrono\boost_chrono-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_concept_check\boost_concept_check-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_concept_check\boost_concept_check-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_concept_check\boost_concept_check-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_config\boost_config-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_config\boost_config-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_config\boost_config-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_container\boost_container-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_container\boost_container-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_container\boost_container-targets-debug.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_container\boost_container-targets-release.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_container\boost_container-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_container_hash\boost_container_hash-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_container_hash\boost_container_hash-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_container_hash\boost_container_hash-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_conversion\boost_conversion-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_conversion\boost_conversion-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_conversion\boost_conversion-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_core\boost_core-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_core\boost_core-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_core\boost_core-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_date_time\boost_date_time-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_date_time\boost_date_time-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_date_time\boost_date_time-targets-debug.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_date_time\boost_date_time-targets-release.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_date_time\boost_date_time-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_describe\boost_describe-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_describe\boost_describe-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_describe\boost_describe-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_detail\boost_detail-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_detail\boost_detail-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_detail\boost_detail-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_exception\boost_exception-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_exception\boost_exception-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_exception\boost_exception-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_function\boost_function-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_function\boost_function-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_function\boost_function-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_function_types\boost_function_types-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_function_types\boost_function_types-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_function_types\boost_function_types-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_functional\boost_functional-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_functional\boost_functional-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_functional\boost_functional-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_fusion\boost_fusion-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_fusion\boost_fusion-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_fusion\boost_fusion-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_headers\boost_headers-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_headers\boost_headers-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_headers\boost_headers-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_integer\boost_integer-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_integer\boost_integer-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_integer\boost_integer-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_intrusive\boost_intrusive-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_intrusive\boost_intrusive-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_intrusive\boost_intrusive-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_io\boost_io-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_io\boost_io-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_io\boost_io-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_iterator\boost_iterator-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_iterator\boost_iterator-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_iterator\boost_iterator-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_lexical_cast\boost_lexical_cast-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_lexical_cast\boost_lexical_cast-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_lexical_cast\boost_lexical_cast-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_move\boost_move-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_move\boost_move-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_move\boost_move-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_mp11\boost_mp11-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_mp11\boost_mp11-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_mp11\boost_mp11-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_mpl\boost_mpl-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_mpl\boost_mpl-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_mpl\boost_mpl-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_numeric_conversion\boost_numeric_conversion-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_numeric_conversion\boost_numeric_conversion-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_numeric_conversion\boost_numeric_conversion-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_optional\boost_optional-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_optional\boost_optional-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_optional\boost_optional-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_predef\boost_predef-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_predef\boost_predef-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_predef\boost_predef-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_preprocessor\boost_preprocessor-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_preprocessor\boost_preprocessor-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_preprocessor\boost_preprocessor-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_range\boost_range-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_range\boost_range-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_range\boost_range-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_ratio\boost_ratio-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_ratio\boost_ratio-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_ratio\boost_ratio-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_regex\boost_regex-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_regex\boost_regex-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_regex\boost_regex-targets-debug.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_regex\boost_regex-targets-release.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_regex\boost_regex-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_smart_ptr\boost_smart_ptr-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_smart_ptr\boost_smart_ptr-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_smart_ptr\boost_smart_ptr-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_static_assert\boost_static_assert-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_static_assert\boost_static_assert-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_static_assert\boost_static_assert-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_system\boost_system-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_system\boost_system-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_system\boost_system-targets-debug.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_system\boost_system-targets-release.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_system\boost_system-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_thread\boost_thread-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_thread\boost_thread-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_thread\boost_thread-targets-debug.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_thread\boost_thread-targets-release.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_thread\boost_thread-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_throw_exception\boost_throw_exception-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_throw_exception\boost_throw_exception-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_throw_exception\boost_throw_exception-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_tokenizer\boost_tokenizer-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_tokenizer\boost_tokenizer-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_tokenizer\boost_tokenizer-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_tuple\boost_tuple-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_tuple\boost_tuple-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_tuple\boost_tuple-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_type_traits\boost_type_traits-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_type_traits\boost_type_traits-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_type_traits\boost_type_traits-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_typeof\boost_typeof-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_typeof\boost_typeof-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_typeof\boost_typeof-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_unordered\boost_unordered-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_unordered\boost_unordered-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_unordered\boost_unordered-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_utility\boost_utility-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_utility\boost_utility-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_utility\boost_utility-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_variant2\boost_variant2-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_variant2\boost_variant2-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_variant2\boost_variant2-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_winapi\boost_winapi-config-version.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_winapi\boost_winapi-config.cmake C$:\Users\an\.vcpkg-clion\vcpkg\installed\x64-windows\share\boost_winapi\boost_winapi-targets.cmake C$:\Users\an\.vcpkg-clion\vcpkg\scripts\buildsystems\vcpkg.cmake CMakeCache.txt CMakeFiles\3.30.5\CMakeCCompiler.cmake CMakeFiles\3.30.5\CMakeCXXCompiler.cmake CMakeFiles\3.30.5\CMakeRCCompiler.cmake CMakeFiles\3.30.5\CMakeSystem.cmake E$:\src\MyCppService\CMakeLists.txt: phony


#############################################
# Clean all the built files.

build clean: CLEAN


#############################################
# Print all primary targets available.

build help: HELP


#############################################
# Make the all target the default.

default all
